﻿/*Buttons*/
.ActionButton{
	text-decoration: none;
	background-color:#a52b28;
	padding:13px 24px;
	display: inline-block;
	border:solid 1px #a52b28;
	color:white !important;
}
.ActionButton:hover{
	background-color: transparent;
	color:#a52b28 !important;
}
/*Containers*/
.PageTitle{
	background:url(//cdn3.firecrestsystems.com/FC_Carousel/Images/LollieBack.jpg) center;
	position: relative;
	padding:20px;
}
.PageTitle h1{
	color:white;
	margin:0px auto !important;
    max-width:1500px;
	padding:0px 20px;
}
.RowInner{
	max-width: 1500px;
	margin: 0px auto;
	padding: 20px 0px;
}
.ColorRow{
	background-color:#ccc;
	padding-bottom:20px;
}
.ColorRow2{
	background-color:#ebebeb;
}
.ImageRow{
	background-image: url(//cdn3.firecrestsystems.com/FC_Carousel/Images/LollieBack.jpg);
	background-size: cover;
	background-position:center; 
	padding-bottom:20px;
	float:left;
	width:100%;
	color:white;
	margin-bottom:-2px;
}
.HomeLeft{
	float:left;
	width:60%;
}
.HomeRight{
	float:left;
	width:40%;
}
.FC-Article{
	padding:20px;
}

.fbFrame{
	margin-top:30px;
	margin-bottom:30px;
}
/* Featured      */
.FeaturedProducts, .Products{
	text-align:center;
}
.FeaturedProducts .line span{
	width:100px;
	border-top:solid 1px #a52b28;
	height:1px;display:inline-block;
	padding-bottom:20px;
}
.FeatureBox{
	width:33%;
	display:inline-block;
	vertical-align:top;
	text-align:center;
	background: radial-gradient(ellipse at center, rgba(255,255,255,0.9) 0%,rgba(255,255,255,0) 70%,rgba(255,255,255,0) 100%);
}
.FeatureBox:hover{
	background: radial-gradient(ellipse at center, rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.5) 50%,rgba(255,255,255,0)70%,rgba(255,255,255,0) 100%);
}
.FeatureBox img{
	transition: transform .5s ease;
}
.FeatureBox:hover img{
  transform: scale(1.1);
}
.FeaturedProducts .ActionButton:hover{
	background-color: transparent;
	color:inherit !important;
}
/* Products      */
.Products .line span{
	width:100px;
	border-top:solid 1px #a52b28;
	height:1px;
	display:inline-block;
}
.ProductBox{
	width:33%;
	display:inline-block;
	vertical-align:top;
	text-align:center;
	margin-bottom: 20px;
	margin-top: 10px;
}
.ProductBox img{
	transition: transform .5s ease;
}
.ProductBox:hover img{
  transform: scale(1.1);
}
/* Banners      */
.HomeBanner{
	width:100%;
	height:500px;
	position: relative;
	font-family: 'Laila', serif;
	
}
.BannersHolder{
   background-size: cover !important;
	height:500px;
}
.rrItem, .rrItemsList{
	width:100% !important;
	left:0px !important;
}
.displayband{
	width:100%;
	display:block;
	position:absolute;
	top:20%;
}
.textarea{
	margin:0px auto;
	max-width: 1500px;
}
.bannerdes{
	color:white;
	float:left;
	background: rgba(0, 0, 0, 0.6);
	text-shadow: 2px 2px 2px black;
	max-width:600px;
	padding:20px;
	margin:20px;
}